<!--[if IE]>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv-printshiv.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/respond.js/1.4.2/respond.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/es5-shim/2.0.8/es5-shim.js"></script>
<![endif]-->
script(src="https://unpkg.com/react@17/umd/react.production.min.js")
script(src="https://unpkg.com/html-react-parser@latest/dist/html-react-parser.min.js")
script(src="js/preload.js")
script(src="js/jquery-3.5.1.js")
script(src="js/popper.js")
script(src="js/bootstrap5.1.js")
//-
//-script.
	function hideBurger (...args) {
		console.log(args)
		$('#header').removeClass('open')
		$('#burgerpanel').removeClass('show')
		$('body').off('click', hideBurger)
	}
	//burger-menu
	function toggleBurgerMenu(e) {
		$('body').toggleClass("modal-open");
		//$('body').toggleClass("opened");
		$('#dash-menu').toggleClass("opened");
		e.toggleClass("opened");

		$('body').on('click', hideBurger)
	}
	//burger drop-trigger
	$('#drop-trigger').click(function() {
		toggleBurgerMenu($(this));
	});